subtle - Feature #14

Tray icons
11/03/2008 08:38 PM - Christoph Kappel

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/03/2008

100%
0.00 hour

Description

Tray icon support would be really nice

History

#1 - 12/07/2008 02:11 PM - Christoph Kappel
- % Done changed from 0 to 30

#2 - 12/08/2008 09:33 PM - Christoph Kappel
- % Done changed from 30 to 40

#3 - 02/08/2009 06:45 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

Opera still violates the XEmbed specs - | am waiting for a reply of the developers.

#4 - 02/11/2009 12:08 PM - Christoph Kappel
- % Done changed from 40 to 60

| narrowed the problem down: It's not a problem of opera itself but of gt. Further investigation is required.

#5 - 02/14/2009 11:23 PM - Anonymous
- % Done changed from 60 to 70

#6 - 04/05/2009 09:01 PM - Christoph Kappel
- Status changed from Feedback to Fixed
- % Done changed from 70 to 100
